#main-navigation .sf-menu li li.sfHover > a,
#main-navigation ul.menu li a:hover {
  background-color: #d7a743;
  color: #000;
}

#header-top ul.menu li a:hover,
#header-top .sf-menu li li.sfHover > a,
#header-top ul.menu > li > a.active,
#header-top ul.main-menu.menu > li.menu-item--active-trail > a:hover,
#header-top .sf-menu > li.sfHover > a,
.header-top-area select {
  background-color: #000; /* SW: is this affecting something? changed... */
}

.header-top-area .form-search {
  color: #ffffff;
  background-color: #000;
}
.header-top-area .form-search:focus {
  background-color: rgba(0,0,0,0.25);
}
.header-top-area table td,
.header-top-area table th {
  border-color: #000;
}
#header-top ul.menu li a {
  border-left-color: #000;
}
#header-top ul.menu li:last-child > a {
  border-right-color: #000;
}
a,
blockquote:after,
ul.menu li.menu-item--collapsed > a:before,
ul.menu li.menu-item--expanded > a:before,
.footer-area ul.menu li.menu-item--active-trail > a:before,
.pager__items li.is-active a,
.comment-counter,
.comment ul.links li a,
.ui-widget-content a,
.view-mt-testimonials .views-field-title a,
.footer-area ul.social-media-info li a,
ul.social-media-info li a:hover i,
.ui-widget-content ul.links li a,
.node--submitted-info i,
.view-mt-testimonials .views-field-body p:first-child:after,
.page-node-type-mt-testimonial .field--name-body p:first-child:after,
.footer-area .views-field-title a {
  color: #961300;
}
ul.menu li > a:hover:before {
  color: #961300!important;
}

/* SW: link background color needs to be transparent unless specified more specifically, particularly for the header-top area */
ul.links li a, ul.links li a:hover {background-color: transparent;}

.pager__items li.is-active a {
  border-bottom-color: #961300;
}

/* SW: change appearance of buttons */
a.more,
input[type="submit"],
input[type="reset"],
input[type="button"],
#header-top {
  background-color: #006aac;
  font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size:14px;border-radius:3px;
}

/* SW: top left menu appearance experiments 
#header-top {
	font-family: Ubuntu, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size:10px;}
} */
	
#header-top {height:31px; background-color: #006aac;}  
/* SW: trying to make that top bar very vertically thin, and the background the TIFI blue. */

@media (max-width: 1199px) and (min-width: 992px) {#header-top ul.menu li a {font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size:14px;}}

#header-top ul.links li a, ul.links li a:hover {background-color: transparent;font-size:12px;}

/* SW: teased the following selector out from the previous list to customize the font-size, family, and background color. Currently overridden in local.bass.css, but should move to here. */
#main-navigation .sf-menu li.sfHover > a {
  background-color: #d7a743;
  color: #000;
 /* font-family:"SIMPLIFICA Typeface", "Avenir Next Ultra Light", "Gill Sans Light", "Helvetica Neue Thin", "Arial Narrow", Arial;
  font-size:12px; SW: commenting out as it was necessary when Superfish wasn't installed -- conflict now that it is there. */
}

#main-navigation .sf-menu ul,
#header-top .sf-menu ul {
  background: #fff;
 /* background: rgba(150,19,0,0.95); */
}

/* SW: making the second level of the main nav smaller gold text on white background */
#main-navigation .sf-menu ul .sf-depth-2 {
  background: #fff;
	font-size:14px;
}

.tp-caption.more-link a {
  background: rgba(150,19,0,0.90);
}
.tp-caption.more-link a:hover {
  opacity: 0.85;
  filter: alpha(opacity=85);
  background: rgba(150,19,0,0.90);
}
.overlay, .overlayed a:before {
  background: rgba(221,29,0,0.75);
  background: -moz-linear-gradient(top, rgba(221,29,0,0.75) 0%, rgba(150,19,0,0.75) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,29,0,0.75)), color-stop(100%,rgba(150,19,0,0.75))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(221,29,0,0.75) 0%,rgba(150,19,0,0.75) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(221,29,0,0.75) 0%,rgba(150,19,0,0.75) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(221,29,0,0.75) 0%,rgba(150,19,0,0.75) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(221,29,0,0.75) 0%,rgba(150,19,0,0.75) 100%); /* W3C */
}
a:hover,
a:focus,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.footer-area h1 a:hover,
.footer-area h2 a:hover,
.footer-area h3 a:hover,
.footer-area h4 a:hover,
.footer-area h5 a:hover,
.footer-area h6 a:hover,
.footer-area ul.menu li a:hover,
.pager__items li > a:hover,
#breadcrumb a:hover,
.comment ul.links li a:hover,
.views-field-title a:hover,
.ui-widget-content a:hover,
ul.members-social-bookmarks li a:hover,
.ui-widget-content ul.links li a:hover {
  color: #dd1d00;
}
.pager__items li > a:hover {
  border-bottom-color: #dd1d00;
}
#header-top ul.menu > li > a:hover,
#header-top ul.menu > li > a.active,
#header-top ul.main-menu.menu > li.menu-item--active-trail > a:hover,
#header-top .sf-menu > li.sfHover > a {
  border-bottom-color: #dd1d00;
}
.view-mt-features .views-row:hover .icon,
ul.icons-list li a:hover,
ul.brands li a:hover,
ul.members-social-bookmarks li a:hover,
.header-top-area ul.icons-list li a:hover,
.header-top-area ul.brands li a:hover {
  border-color: #dd1d00;
}
/* ul.links li a:hover, SW: commented out as it was putting a huge red "border" on hover around link list items, due to padding in header. Better solution: scope the padding to the header only, so it won't affect anything else. */
a.more:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #005c99;
}

/*resets*/
.header-top-area a {
  color: #fff;
  text-decoration: underline;
}
.header-top-area a:hover {
  color: #fff;
  text-decoration: none;
}
#header-top .sf-menu ul li a {
  border-color: transparent!important;
}
#header-top ul.menu > li > a:hover,
#header-top ul.menu > li > a.active,
#header-top ul.main-menu.menu > li.menu-item--active-trail > a:hover {
  border-left-color: transparent;
}
#header-top ul.menu li:last-child > a:hover,
#header-top ul.menu > li:last-child > a.active,
#header-top ul.main-menu.menu > li.menu-item--active-trail:last-child > a:hover {
  border-right-color: transparent;
}
.header-top-area .block-search .form-actions:after,
.footer-area .block-search .form-actions:after,
.subfooter-area .block-search .form-actions:after,
.header-top-area .form-actions input,
.footer-area .form-actions input,
.subfooter-area .form-actions input {
  background-color: rgba(0,0,0,0.2)!important;
}
.header-top-area ul.icons-list li a,
.header-top-area ul.brands li a {
  color: #e1e1e1;
}
.header-top-area ul.icons-list li a,
.header-top-area ul.brands li a {
  border-color: #e1e1e1;
}
.ui-widget-content ul.links li a:hover {
  background-color: transparent;
}

body {
  background-color: #ffffff; } /* SW: changed from light gray #fafafa, supplied with Pangea theme */

/* SW: changed this from #999999 in pangea.base.css, as it was making the links gray. */
.menu--header a {
  background-color: transparent;
  color: white;
  border-color: transparent; }
